[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# dbgs

## Declaration

Source position: line 0

`function dbgs(`
`const State: TWindowState`
`):String; overload; function dbgs(`
`const Action: TCloseAction`
`):String; overload; function dbgs(`
`const Kind: TScrollBarKind`
`):String; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.